Subject: "Readable" DFT-code?

From: "Gerald Loeffler" <[email-masked]>
Date: Wed, 24 Jan 1996 16:21:11 +0100

Dear Computational Chemist!

I would highly appreciate any help regarding the following:

I'm looking for an "understandable", "good" (in the sense of good functionality
as well as good from a software engineering standpoint) DFT-code, that is
available at the usual inter-academic costs.
The programming language it is written in is of no importance.

The reason for that is, that I would like to have a DFT-program that I can
experiment with and alter by incorporating new algorithms, removing unneeded
functionality, selectively moving portions of it to a Molecular Mechanics code
and heaven knows what else.
To that end the code needs to be as compact as possible (no historic trash),
clearly written and designed and maybe even commented (am I asking too much?).

If you know such a DFT-code, I would be most grateful to hear from you!

	Yours,
	Gerald
--
Gerald Loeffler
PhD student in Theoretical Biochemistry

EMail: [email-masked]
Phone: +43 1 40480 612
Fax:   +43 1 4028525
SMail: University of Vienna
       Institute for Theoretical Chemistry
       Theoretical Biochemistry Group
       Waehringerstrasse 17/Parterre
       A-1090 Wien, Austria